Skip to content

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to exist in the universe, to the desires and needs of individuals ; whence arises, among humans beings at least, the sufferings in which life abounds. Thus evil, from the point of view of human welfare, is what ought not to exist. Nevertheless, there is no department of human life in which its presence is not felt; and the discrepancy between what is and what ought to be has always called for explanation in the account which mankind has sought to give of itself and its surroundings. For this purpose it is necessary (1) to define the precise nature of the principle that imparts the character of evil to so great a variety of circumstances, and (2) to ascertain, as far as may be possible, to source from which it arises.

With regard to the nature of evil, it should be observed that evil is of three kinds -- physical, moral, and metaphysical. Physical evil includes all that causes harm to man, whether by bodily injury, by thwarting his natural desires, or by preventing the full development of his powers, either in the order of nature directly, or through the various social conditions under which mankind naturally exists. Physical evils directly due to nature are sickness, accident, death, etc. Poverty, oppression, and some forms of disease are instances of evil arising from imperfect social organization. Mental suffering, such as anxiety, disappointment, and remorse, and the limitation of intelligence which prevents humans beings from attaining to the full comprehension of their environment, are congenital forms of evil each vary in character and degree according to natural disposition and social circumstances.

By moral evil are understood the deviation of human volition from the prescriptions of the moral order and the action which results from that deviation. Such action, when it proceeds solely from ignorance, is not to be classed as moral evil, which is properly restricted to the motions of will towards ends of which the conscience disapproves. The extent of moral evil is not limited to the circumstances of life in the natural order, but includes also the sphere of religion, by which man's welfare is affected in the supernatural order, and the precepts of which, as depending ultimately upon the will of God , are of the strictest possible obligation (see SIN ). The obligation to moral action in the natural order is, moreover, generally believed to depend on the motives supplied by religion; and it is at least doubtful whether it is possible for moral obligation to exist at all apart from a supernatural sanction.

Metaphysical evil is the limitation by one another of various component parts of the natural world. Through this mutual limitation natural objects are for the most part prevented from attaining to their full or ideal perfection, whether by the constant pressure of physical condition, or by sudden catastrophes. Thus, animal and vegetable organisms are variously influenced by climate and other natural causes; predatory animals depend for their existence on the destruction of life; nature is subject to storms and convulsions, and its order depends on a system of perpetual decay and renewal due to the interaction of its constituent parts. If animals suffering is excluded, no pain of any kind is caused by the inevitable limitations of nature ; and they can only be called evil by analogy, and in a sense quite different from that in which the term is applied to human experience. Clarke, moreover, has aptly remarked (Correspondence with Leibniz, letter ii) that the apparent disorder of nature is really no disorder, since it is part of a definite scheme, and precisely fulfills the intention of the Creator; it may therefore be counted as a relative perfection rather than an imperfection. It is, in fact, only by a transference to irrational objects of the subjective ideals and aspirations of human intelligence, that the "evil of nature " can be called evil in any sense but a merely analogous one. The nature and degree of pain in lower animals is very obscure, and in the necessary absence of data it is difficult to say weather it should rightly be classed with the merely formal evil which belongs to inanimate objects, or with the suffering of human beings. The latter view was generally held in ancient times, and may perhaps he referred to the anthropomorphic tendency of primitive minds which appears in the doctrine of metempsychosis. Thus it has often been supposed that animal suffering, together with many of the imperfections of inanimate nature, was due to the fall of man, with whose welfare, as the chief part of creation, were bound up the fortunes of the rest (see Theoph. Antioch., Ad Autolyc., II; cf. Genesis 3 and 1 Corinthians 9 ). The opposite view is taken by St. Thomas (I, Q. xcvi, a. 1,2). Descartes supposed that animals were merely machines, without sensation or consciousness ; he was closely followed by Malebranche and Cartesians generally. Leibniz grants sensation to animals, but considers that mere sense-perception, unaccompanied by reflexion, cannot cause either pain or pleasure; in any case he holds the pain and pleasure of animals to be parable in degree to those resulting from reflex action in man (see also Maher, Psychology, Supp't. A:, London, 1903).

It is evident again that all evil is essentially negative and not positive; i.e. it consists not in the acquisition of anything, but in the loss or deprivation of something necessary for perfection. Pain, which is the test or criterion of physical evil, has indeed a positive, though purely subjective existence as a sensation or emotion; but its evil quality lies in its disturbing effector the sufferer. In like manner, the perverse action of the will, upon which moral evil depends, is more than a mere negation of right action, implying as it does the positive element of choice; but the morally evil character of wrong action is constituted not by the element of choice, but by its rejection of what right reason requires. Thus Origen (In Joh., ii, 7) defines evil as stéresis; the Pseudo-Dionysius (De. Div. Nom. iv) as the non-existent; Maimonides (Dux perplex. iii, 10) as "privato boni alicujus"; Albertus Magnus (adopting St. Augustine's phrase) attributes evil to "aliqua causa deficiens " (Summa Theol., I, xi, 4); Schopenhauer, who held pain to be the positive and normal condition of life (pleasure being its partial and temporary absence), nevertheless made it depend upon the failure of human desire to obtain fulfillment--"the wish is in itself pain". Thus it will be seen that evil is not a real entity; it is relative. What is evil in some relations may be good in others; and probably there is no form of existence which is exclusively evil in all relations, Hence it has been thought that evil cannot truly be said to exist at all, and is really nothing but a "lesser good." But this opinion seems to leave out of account the reality of human experience. Though the same cause may give pain to one, and pleasure to another, pain and pleasure, as sensations or ideas, cannot but be mutually exclusive. No one, however, has attempted to deny this very obvious fact; and the opinion in question may perhaps be understood as merely a paradoxical way of stating the relativity of evil.

There is practically a general agreement of authorities as the nature of evil, some allowance being made for varying modes of expression depending on a corresponding variety of philosophical presuppositions. But on the question of the origin of evil there has been, and is a considerable diversity of opinion. The problem is strictly a metaphysical one; i.e. it cannot be solved by a mere experimental analysis of the actual conditions from which evil results. The question, which Schopenhauer has called "the punctum pruriens of metaphysics ", is concerned not so much with the various detailed manifestations of evil in nature, as with the hidden and underlying cause which has made these manifestations possible or necessary ; and it is at once evident that enquiry in a region so obscure must be attended with great difficulty, and that the conclusions reached must, for the most part be of a provisional and tentative character. No system of philosophy has ever succeeded in escaping from the obscurity in which the subject is involved; but it is not too much to say that the Christian solution offers, on the whole, fewer difficulties, and approaches more nearly to completeness than any other. The question may be stated thus. Admitting that evil consists in a certain relation of man to his environment, or that it arises in the relation of the component parts of the totality of existence to one another, how comes it that though all are alike the results of a universal cosmic process, this universal agency is perpetually at war with itself, contradicting and thwarting its own efforts in the mutual hostility of its progeny? Further, admitting that metaphysical evil in itself may be merely nature's method, involving nothing more than a continual redistribution of the material elements of the universe, human suffering and wrongdoing still and out as essentially opposed to the general scheme of natural development, and are scarcely to be reconciled in thought with any conception of unity or harmony in nature. To what, then, is the evil of human life, physical and moral, to be attributed as its cause? But when the universe is considered as the work of an all-benevolent and all-powerful Creator, a fresh element is added to the problem. If God is all-benevolent, why did He cause or permit suffering? If He is all-Powerful, He can be under no necessity of creating or permitting it; and on the other hand, if He is under any such necessity, He cannot be all-powerful. Again, if God is absolutely good, and also omnipotent, how can He permit the existence of moral evil? We have to enquire, that is to say, how evil has come to exist, and what is its special relation to the Creator of the universe.

The solution of the problem has been attempted by three different methods.

I. It has been contended that existence is fundamentally evil; that evil is the active principle of the universe, and good no more than an illusion, the pursuit of which serves to induce the human race to perpetuate its own existence (see PESSIMISM). This is the fundamental tenet of Buddhism, which regards happiness as unattainable, and holds that there is no way of escaping from misery but by ceasing to exist otherwise than in the impersonal state of Nirvana. The origin of suffering, according to Buddha, is "the thirst for being". This was also, among Greek philosophers, the view of Hegesias the Cyrenaic (called peisithánatos, the counsellor of death), who held life to be valueless, and pleasure, the only good, to be unattainable. But the Greek temper was naturally disinclined to a pessimistic view of nature and life; and while popular mythology embodied the darker aspects of existence in such conceptions as those of Fate, the avenging Furies, and the envy (phthónos) of the gods, Greek thinkers, as a rule, held that evil is universally supreme, but can be avoided or overcome by the wise and virtuous.

Pessimism, as a metaphysical system, is the product of modern times. Its chief representatives are Schopenhauer and Von Hartmann, both of whom held the actual universe to be fundamentally evil, and happiness it to be impossible. The origin of the phenomenal universe is attributed by Schopenhauer to a transcendental Will, which he identifies with pure being; and by Hartmann to the unconscious, which includes both the Will and the Idea ( Vorstellung ) of Schopenhauer. According to both Schopenhauer and Hartmann, suffering has come into existence with self-consciousness, from which it is inseparable.

II. Evil has been attributed to one of two mutually opposed principles, to which respectively the mingled good and evil of the world are due. The relation between the two is variously represented, and ranges from the co-ordination imagined by Zoroastrianism to the mere relative independence of the created will as held by Christian theology. Zoroaster attributed good and evil respectively to two mutually hostile principles (hrízai, or árchai) called Ormuzd (Ahura Mazda) and Ahriman (Angra Mainyu). Each was independent of the other; but eventually the good were to be victorious with Ormuzd, and Ahriman and his evil followers were to be expelled from the world. This mythological dualism passed to the sectk of the Manichees, whose founder, Manes, added a third, but subordinate principle, emanating from the source of good (and perhaps corresponding, in some degree, to the Mithras of Zoroastrianism ), in the "living spirit", by whom was formed the present material world of mingled good and evil. Manes held that matter was essentially evil, and therefore could not be in direct contact with God. He probably derived the notion from the Gnostic sects, which, though they differed on many points from one another, were generally agreed in following the opinion of Philo, and the neo-Platonist Plotinus, as the evil of matter. They held the world to have been formed by an emanation, the Demiurge, as a kind of intermediary between God and impure matter. Bardesanes, however, and his followers regarded evil as resulting from the misuse of created free will.

The notion that evil is necessarily inherent in matter, independent of the Divine author of good, and in some sense opposed to Him, is common to the above theosophical systems, to many of the purely rational conceptions of Greek philosophy, and to much that has been advanced on this subject in later times, In the Pythagorean idea of a numerical harmony as the constitutive principle of the world, good is represented by unity and evil by multiplicity (Philolaus, Fragm.) Heraclitus set the "strife", which he held to be the essential condition of life, over against the action deity. " God is the author of all that is right and good and just; but men have sometimes chosen good and sometimes evil" (Fragm. 61). Empedocles, again, attributed evil to the principle of hate (neîkos), inherent together with its opposite, love (phília), in the universe. Plato held God to be "free from blame" (anaítios) for the evil of the world; its cause was partly the necessary imperfection of material and created existence, and partly the action of the human will (Timeaus, xlii; cf. Phaedo. lx). With Aristotle, evil is a necessary aspect of the constant changes of matter, and has in itself no real existence (Metaph., ix, 9). The Stoics conceived evil in a somewhat similar manner, as due to necessity ; the immanent Divine power harmonizes the evil and good in a changing world. Moral evil proceeds from the folly of mankind, not from the Divine will, and is overruled by it to a good end. In the hymn of Cleanthes to Zeus (Ston. Ecl., 1, p. 30) may be perceived an approach to the doctrine of Leibniz, as to the nature of evil and the goodness of the world. "Nothing is done without thee in earth or sea or sky, save what evil men commit by their own folly; so thou hast fitted together all evil and good in one, that there might be one reasonable and everlasting scheme of all things." In the mystical system of Eckhart (d. 1329), evil, sin included, has its place in the evolutionary scheme by which all proceeds from and returns to God, and contributes, both in the moral order and in the physical, to the accomplishment of the Divine purpose. Eckhart's monistic or pantheistic tendencies seem to have obscured for him many of the difficulties of the subject, as has been the case with those by whom the same tendencies have since been carried to an extreme conclusion.

Christian philosophy has, like the Hebrew, uniformly attributed moral and physical evil to the action of created free will . Man has himself brought about the evil from which he suffers by transgressing the law of God, on obedience to which his happiness depended. Evil is in created things under the aspect of mutability, and possibility of defect, not as existing per se : and the errors of mankind, mistaking the true conditions of its own well-being, have been the cause of moral and physical evil (Dion. Areop., De Div. Nom., iv, 31; St. Aug., De Civ. Dei. xii). The evil from which man suffers is, however, the condition of good, for the sake of which it is permitted. Thus, " God judged it better to bring good out of evil than to suffer no evil to exist" (St. Aug., Enchirid., xxvii). Evil contributes to the perfection of the universe, as shadows to the perfection of a picture, or harmony to that of music (De Civ. Dei,xi). Again, the excellence of God's works in nature is insisted on as evidence of the Divine wisdom, power, and goodness, by which no evil can be directly caused. (Greg. Nyss., De. opif. hom.) Thus Boethius asks (De Consol. Phil., I, iv) Who can be the author of good, if God is the author of evil? As darkness is nothing but the absence of light, and is not produced by creation, so evil is merely the defect of goodness. (St. Aug., In Gen. as lit.) St. Basil (Hexaem., Hom. ii) points out the educative purposes served by evil; and St. Augustine, holding evil to be permitted for the punishment of the wicked and the trial of the good, shows that it has, under this aspect, the nature of good, and is pleasing to God, not because of what it is, but because of where it is; i.e. as the penal and just consequence of sin (De Civ. Dei, XI, xii, De Vera Relig. xliv). Lactantius uses similar arguments to oppose the dilemma, as to the omnipotence and goodness of God, which he puts into the mouth of Epicurus (De Ira Dei, xiii). St. Anselm (Monologium) connects evil with the partial manifestation of good by creation ; its fullness being in God alone.

The features which stand out in the earlier Christian explanation of evil, as compared with non-Christian dualistic theories are thus

  • the definite attribution to God of absolute omnipotence and goodness, notwithstanding His permission of the existence of evil;
  • the assignment of a moral and retributive cause for suffering in the sin of mankind ; and
  • the unhesitating assertion of the beneficence of God's purpose in permitting evil, together with the full admission that He could, had He so chosen, have prevented it (De Civ. Dei, xiv).
How God's permission of the evil which He foreknew and could have prevented is to be reconciled with His goodness, is not fully considered; St. Augustine states the question in forcible terms, but is content by way of answer to follow St. Paul, in his refrence to the unsearchableness of the Divine judgments (Contra Julianum, I, 48).

The same general lines have been followed by most of the modern attempts to account in terms of Theism for the existence of evil. Descartes and Malebranche held that the world is the best possible for the purpose for which it was created, i.e. for the manifestation of the attributes of God. If it had been less fitted as a whole for the attainment of this object. The relation of evil to the will of a perfectly benevolent Creator was elaborately treated by Leibniz, in answer to Bayle, who had insisted on the arguments derived from the existence of evil against that of a good and omnipotent God. Leibniz founded his views mainly on those of St. Augustine and from St. Thomas, and deduced from them his theory of Optimism. According to it, the inverse is the best possible; but metaphysical evil, or perfection, is necessarily involved in the constitution, since it must be finite, and could not have been endowed with the infinite perfection which belongs to God alone. Moral and physical evil are due to the fall of man, but all evil is overruled by God to a good purpose. Moreover, the world with which we are acquainted is only a very small factor in the whole of creation, and it may be supposed that the evil it contains is necessary for the existence of other regions that are unknown to us. Voltaire in "Candide", undertook to throw ridicule at the idea of "best possible world"; and it must be admitted that the theory is open to grave objections. On the one hand, it is scarcely consistent with the belief in the Divine omnipotence ; and on the other, it fails to account for the permission (or indirect authorship) of evil by a good God, to which Bayle had specially taken exception. We can not know that this world is the best possible; and if it were, why, since it must include so much that is evil, should a perfectly good God have created it? It may be urged, moreover, that there can be no degree of finite goodness which is not susceptible of increase by omnipotence, without ceasing to fall short of infinite perfection.

Leibniz has been more or less closely followed by many who have since treated the subject from the Christian point of view. These have, for the most part, emphasized the evidence in creation of the wisdom and goodness of its Author, after the manner of the Book of Job, and have been content to leave undiscovered the reason for the creation, by Him, of a universe in which evil is unavoidable. Such was the view of King (Essay on the Origin of Evil, London, 1732), who insisted strongly on the doctrine of the best possible world; of Cudworth, who held that evil, though inseparable from the nature of imperfect beings, is largely a matter of men's own fancy and opinions, rather than the reality of things, and therefore not to be made the ground of accusations against Divine Providence . Derham (Physico-Theology, London, 1712) took occasion from an examination of the excellence of creation to commend an attitude of humility and trust towards the creator of "this elegant, this well contrived, well formed world, in which we find everything necessary for the sustenation, use and pleasure both of man and every other creature here below; as well as some whips, some rods, to scourge us for our sins ". Priestly held a doctrine of absolute determinism, and consequently attributed evil solely to the divine will; which, however, he justified by the good ends which evil is providentially made to subserve (Doctrine of Philosophical Necessity, Birmingham, 1782). Clarke, again, called special attention to the evidence of method of design, which bear witness to the benevolence of the Creator, in the midst of apparent moral and physical disorder. Rosmini, closely following Malebranche, pointed out that the question of the possibility of a better world than this has really no meaning; any world created by God must be the best possible in relation to its special purpose, apart from which neither goodness or badness can be predicated of it. Mamiani also supposed that evil be inseparable from the finite, but it tended to disappear as the finite approached its final union with the infinite.

III. The third way of conceiving the place of evil in the general scheme of existence is that of those systems of Monism, by which evil is merely viewed as a mode in which certain aspects of moments of the development of nature are apprehended by human consciousness. In this view there is no distinctive principle to which evil can be assigned, and its origin is one with that of nature as a whole. These systems reject the specific idea of creation ; and the idea of God is either rigorously excluded, or identified with an impersonal principle, immanent in the universe, or conceived as a mere abstraction from the methods of nature ; which, whether viewed from the standpoint of materialism or that of idealism, is the one ultimate reality. The problem of the origin of evil is thus merged in that of the origin of being. Moral evil, in particular, arises from error, and is to be gradually eliminated, or at least minimized, by improved knowledge of the conditions of human welfare (Meliorism). Of this kind, of the whole, were the doctrines of the Ionic Hylozoists, whose fundamental notion was the essential unity of matter and life; and on the other hand, also, that of the Eleatics, who founded the origin of all things in abstract being. The Atomists Leucippus and Democritus, held what may be called a doctrine of materialistic Monism. This doctrine, however, found its first complete expression in the philosophy of Epicurus, which explicitly rejected the notion of any external influence on nature, whether of "fate", or of Divine power. According to the Epicurean Lucretius (De Rerum Natura, II, line 180) the existence of evil was fatal to the supposition of the creation of the world by God :

Nequaquam nobis divinitus esse creatum
Naturam mundi, quæ tanta est prædita culpa.

Giordano Bruno made God the immanent cause of all things, acting by an internal necessity, and producing the relations considered evil by mankind. Hobbes regarded God as merely a corporeal first cause; and applying his theory of civil government to the universe, defended the existence of evil by simple assertion of the absolute power to which it is due--a theory which is little else other than a statement of materialistic Determinism in terms of social relations. Spinoza united spirit and matter in the notion of a single substance, to which he attributed both thought and extension ; error and perfection were the necessary consequence of the order of the universe. The Hegelian Monism, which reproduces many of the ideas of Eckhart, and is adopted in its main features by many different systems of recent origin, gives to evil a place in the unfolding of the Idea, in which both the origin and inner reality of the universe are to be found. Evil is the temporary discord between what is and what ought to be. Huxley was content to believe the ultimate causes of things are at present unknown, and may be unknowable. Evil is to be known and combated in the concrete and in detail; but the Agnosticism professed, and named, by Huxley refuses to entertain any question as to transcendental causes, and confines itself to experimental facts. Haeckel advances a dogmatic materialism, in which substance (i.e. matter and force) appears as the eternal and infinite basis of all things. Professor Metchnikoff, on similar principles, places the cause of evil in "disharmonies" which prevail in nature, and which he thinks may perhaps be ultimately removed, for the human race at least, together with pessimistic temper arising from them, by the progress of science. Bourdeau has asserted in express terms the futility of seeking a transcendental or supernatural origin for evil and the necessity of confining the view to natural accessible, and determinable causes (Revue Philosophique, I, 1900).

The recently constructed system, or method, called Pragmatism, has this much in common with Pessimism, that it regards evil as a actually unavoidable part of that human experience which is in point of fact identical with truth and reality. The world is what we make it; evil tends to diminish with the growth of experience, and may finally vanish; though on the other hand, there may always remain the irreducible minimum of evil. The origin of evil is, like the origin of all things, inexplicable; it cannot be fitted into any theory of the design of the universe, simply because no such theory is possible. "We cannot by any possibility comprehend the character of the cosmic mind whose purpose are fully revealed by the strange mixture of good and evil that we find in this actual worlds particulars--the mere word design , by itself has no consequences and explains nothing." (James, Pragmatism, London, 1907. Cf. Schiller, Humanism, London 1907.) Nietzsche holds evil to be purely relative, and its moral aspects at least, a transitory and non-fundamental concept. With him, mankind in the present state, is "the animal not yet properly adapted to his environment". In this mode of thought the individual necessarily counts for very little, as being merely a transient manifestation of the cosmic force; and the social aspects of humanity are those under which its pains and shortcomings are mostly considered, with a view to their amelioration. Hence, the various forms of Socialism : The idea conceived by Nietzsche of a totally new, though as yet undefined, form of social morality, and of the constitution and mutual relations of classes; and the so called ethical and scientific religions inculcating morality as tending to be generally good. The first example of such religion was that of Auguste Comte, who upon the materialistic basis of Positivism, founded the "religion of humanity ", and professed to substitute an enthusiasm for humanity as the motive for right action, for the motives of supernatural religion.

In the light of Catholic doctrine , any theory that may be held concerning evil must include certain points bearing on the question that have been authoritatively defined. These points are

  • the omnipotence, omniscience, and absolute goodness of the Creator;
  • the freedom of the will; and
  • that suffering is the penal consequence of wilful disobedience to the law of God.
A complete account may be gathered from the teaching of St. Thomas Aquinas, by whom the principles of St. Augustine are systematized, and to some extent supplemented. Evil, according to St. Thomas, is a privation, or the absence of some good which belongs properly to the nature of the creature. (I,Q. xiv, a. 10; Q. xlix, a. 3; Contra Gentiles, III, ix, x). There is therefore no "summum malum", or positive source of evil, corresponding to the " summum bonum ", which is God (I, Q. xlix, a. 3; C. G., III, 15; De Malo, I, 1); evil being not "ens reale" but only "ens rationis"--i.e. it exists not as an objective fact, but as a subjective conception; things are evil not in themselves, but by reason of their relation to other things, or persons. All realities (entia) are in themselves good; they produce bad results only incidentally; and consequently the ultimate cause of evil if fundamentally good, as well as the objects in which evil is found (I, Q. xlix; cf. I, Q. v, 3; De Malo, I, 3). Thus the Manichaean dualism has no foundation in reason.

Evil is threefold, viz., "malum naturæ" (metaphysical evil), " culpæ" (moral), and " paenæ " (physical, the retributive consequence of " malum culpæ ") (I, Q. xlviii, a. 5, 6; Q. lxiii, a. 9; De Malo, I, 4). Its existence subserves the perfection of the whole; the universe would be less perfect if it contained no evil. Thus fire could not exist without the corruption of what it consumes; the lion must slay the ass in order to live, and if there were no wrong doing, there would be no sphere for patience and justice (I, Q. xlviii, a. 2). God id said (as in Isaiah 45 ) to be the author of evil in the sense that the corruption of material objects in nature is ordained by Him, as a means for carrying out the design of the universe ; and on the other hand, the evil which exists as a consequence of the breach of Divine laws is in the same sense due to Divine appointment; the universe would be less perfect if its laws could be broken with impunity. Thus evil, in one aspect, i.e. as counter-balancing the deordination of sin, has the nature of good (II, Q. ii, a. 19). But the evil of sin (culpæ), though permitted by God, is in no sense due to him (I, Q. xlix, a. 2).; its cause is the abuse of free will by angels and men (I-II, Q. lxxiii, a. 6; II-II, Q. x, a. 2; I-II, Q. ix, a. 3). It should be observed that the universal perfection to which evil in some form is necessary, is the perfection of this universe, not of any universe : metaphysical evil, that is to say, and indirectly, moral evil as well, is included in the design of the universe which is partially known to us; but we cannot say without denying the Divine omnipotence, that another equally perfect universe could not be created in which evil would have no place.

St. Thomas also provides explanations of what are now generally considered to be the two main difficulties of the subject, viz., the Divine permission of foreseen moral evil, and the question finally arriving thence, why God choose to create anything at all. First, it is asked why God, foreseeing that his creatures would use the gift of free will for their own injury, did not either abstain from creating them, or in some way safeguard their free will from misuse, or else deny them the gift altogether? St. Thomas replies (C. G., II, xxviii) that God cannot change His mind, since the Divine will is free from the defect of weakness or mutability. Such mutability would, it should be remarked, be a defect in the Divine nature (and therefore impossible), because if God's purpose were made dependent on the foreseen free act of any creature, God would thereby sacrifice His own freedom, and would submit Himself to His creatures, thus abdicating His essential supremacy--a thing which is, of course, utterly inconceivable. Secondly, to the question why God should have chosen to create, when creation was in no way needful for His own perfection, St. Thomas answers that God's object in creating is Himself; He creates in order to manifest his own goodness, power, and wisdom, and is pleased with that reflection or similitude of Himself in which the goodness of creation consists. God's pleasure is the one supremely perfect motive for action, alike in God Himself and in His creatures; not because of any need, or inherent necessity, in the Divine nature (C. G., I, xxviii; II, xxiii), but because God is the source, centre, and object, of all existence. (I, Q. 65:a. 2; cf. Proverbs 26 and Conc. Vat., can. 1:v; Const. Dogm., 1.) This is accordingly the sufficient reason for the existence of the universe, and even for the suffering which moral evil has introduced into it. God has not made the world primarily for man's good, but for His own pleasure; good for man lies in conforming himself to the supreme purpose of creation, and evil in departing from it (C.G., III, xvii, cxliv). It may further be understood from St. Thomas, that in the diversity of metaphysical evil, in which the perfection of the universe as a whole is embodied, God may see a certain similitude of His own threefold unity (cf. I, Q. xii); and again, that by permitting moral evil to exist He has provided a sphere for the manifestation of one aspect of His essential justice (cf. I, Q. lxv, a. 2; and I, Q. xxi, a. 1, 3).

It is obviously impossible to suggest a reason why this universe in particular should have been created rather than another; since we are necessarily incapable of forming an idea of any other universe than this. Similarly, we are unable to imagine why God chose to manifest Himself by the way of creation, instead of, or in addition to, the other ways, whatever they may be, by which He has, or may have, attained the same end. We reach here the utmost limit of speculation ; and our inability to conceive the ultimate reason for creation (as distinct from its direct motive) is paralleled, at a much earlier stage of the enquire, by the inability of the non-creationist schools of thought to assign any ultimate cause for the existence of the order of nature. It will be observed that St. Thomas's account of evil is a true Theodicy, taking into consideration as it does every factor of the problem, and leaving unsolved only the mystery of creation, before which all schools of thought are equally helpless. It is as impossible to know, in the fullest sense, why this world was made as to know how it was made; but St. Thomas has at least shown that the acts of the Creator admit of complete logical justification, notwithstanding the mystery in which, for human intelligence, they can never wholly cease to be involved. On Catholic principles, the amelioration of moral evil and its consequent suffering can only take place by means of individual reformation, and not so much through increase of knowledge as through stimulation or re-direction of the will. But since all methods of social improvement that have any value must necessarily represent a nearer approach to conformity with Divine laws they are welcomed and furthered by the Church, as tending, at least indirectly, to accomplish the purpose for which she exists.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.